
/* Class = "NSButtonCell"; title = "Insert ‘Lorem Ipsum…’"; ObjectID = "f2H-2H-Jom"; */
"f2H-2H-Jom.title" = "Insérer ‘Lorem Ipsum…’";

/* Class = "NSTextFieldCell"; title = "Click on the placeholder to start editing."; ObjectID = "nVC-MH-fXK"; */
"nVC-MH-fXK.title" = "Cliquez sur la zone de texte pour éditer.";

/* Class = "NSTextFieldCell"; title = "Text placeholder"; ObjectID = "r3s-49-ZSO"; */
"r3s-49-ZSO.title" = "Espace réservé au texte";
